@charset "utf-8";
/*
 * panel01
 */
.panel01_area01{
	border: #100a48 solid 1px;
 }
 
.panel01_midashi{
	cursor: pointer;
	padding: 1px;
}
.panel01_midashi-inner{
	background-color: #100a48;
	font-size: 18px;
	height: auto;
	min-height: 33px;
	color: white;
}

.panel01_midashi .inner_main{
	display: block;
	background: url(img/open.png) no-repeat 99% 50%;
}
.panel01_midashi-bg02 .inner_main{
	background: url(img/close.png) no-repeat 99% 50%;
}

.panel01_midashi .inner_main .number{
	position: relative;
	display: inline-block;
	background-color: #1c0da9;
	padding: 15px 0 15px 70px;
	margin-right: 20px;
	width: 170px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.2;
}
.panel01_midashi .inner_main .number .ic{
	position: absolute;
	top: 13px;
	left: 10px;
	margin: 0;
}
.panel01_midashi .inner_main .txt{
	position: relative;
	top: -6px;
}
@media screen and (min-width: 768px) and (max-width: 1109px) {
	.panel01_midashi-inner{
		font-size: 15px;
	}
	
	.panel01_midashi .inner_main .number{
		padding: 15px 0 15px 50px;
		margin-right: 15px;
		width: 100px;
		font-size: 28px;
	}
}
@media print{
	.panel01_midashi-inner{
		font-size: 15px;
	}
	
	.panel01_midashi .inner_main .number{
		padding: 15px 0 15px 50px;
		margin-right: 15px;
		width: 100px;
		font-size: 28px;
	}
}
@media screen and (max-width: 767px) {
	.panel01_midashi-inner{
		font-size: 15px;
		min-height: auto;
	}
	
	.panel01_midashi .inner_main{
		display: block;
		background: url(img/open.png) no-repeat 99% 90%;
		z-index: 6;
	}
	.panel01_midashi-bg02 .inner_main{
		background: url(img/close.png) no-repeat 99% 90%;
		z-index: 6;
	}
	
	.panel01_midashi .inner_main .number{
		display: block;
		padding: 10px 10px 10px 36px;
		margin: 0;
		width: auto;
		font-size: 22px;
	}
	.panel01_midashi .inner_main .number .ic{
		position: absolute;
		top: 8px;
		left: 5px;
		margin: 0;
	}
	.panel01_midashi .inner_main .number .ic img{
		width: 20px;
	}
	.panel01_midashi .inner_main .txt{
		display: block;
		top: 0px;
		padding: 10px 10px 20px 10px;
	}
}

.panel01_area02{
	padding: 20px 10px 20px 50px;
	background-image: url(img/ic_a.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	display: none;
}
@media print{/* 印刷時は開いて印刷 */
	.panel01_area02{
		display: block !important;
	}
}
.panel01_area03{
	display: none;
}
.src{
	background: #FFFFCC;
	font-size: 0.8em;
	padding: 10px;
}

@media screen and (max-width: 767px) {
	.panel01_area02{
		padding: 10px 10px 10px 36px;
		background-size: 18px auto;
		font-size: 14px;
	}
}